# Get Scan

Endpoint: GET /api/v3.0/orgs/{orgUuid}/projects/{projectUuid}/scans/{scanUuid}
Version: 3.0
Security: bearer-key

## Security:

  - `bearer-key` (unknown)
    http bearer JWT

## Path parameters:

  - `orgUuid` (string, required)
    org UUID (from the Mend App: **Administration** General > **Organization UUID**).

  - `projectUuid` (string, required)
    UUID of the project

  - `scanUuid` (string, required)
    Scan UUID

## Query parameters:

  - `checkUfDbStatus` (boolean)
    When true, the returned scan status is reconciled against the scan's ingestion status in the Unified Findings DB. Omit it to get the scan status as stored.

## Response 200:

  - `200` (unknown)
    OK

## Response 200 fields (application/json):

  - `supportToken` (string)
    Example: 1171c60d

  - `response` (object)

  - `response.uuid` (string)

  - `response.name` (string)

  - `response.engine` (string)
    Enum: "UNIFIED", "SCA", "SAST", "IAC", "IMG", "AI", "DAST"

  - `response.status` (string)
    Enum: "RUNNING", "PARTIAL", "PROCESSING", "FINISHED", "FAILED"

  - `response.projectId` (integer)

  - `response.productId` (integer)

  - `response.domainId` (integer)

  - `response.projectUuid` (string)

  - `response.processUuid` (string)

  - `response.hasViolations` (boolean)

  - `response.startTime` (string)

  - `response.endTime` (string)

  - `response.lastModified` (string)

  - `response.configurationName` (string)

  - `response.reference` (string)

  - `response.triggeredBy` (string)

  - `response.agentInfo` (object)

  - `response.agentInfo.agentName` (string)

  - `response.agentInfo.agentVersion` (string)

  - `response.agentInfo.errorMessage` (string)

  - `response.progress` (object)

  - `response.progress.overallPercentage` (integer, required)

  - `response.progress.currentStage` (string, required)

## Response 400:

  - `400` (unknown)
    Bad Request

## Response 400 fields (*/*):

  - `supportToken` (string)
    Example: 1171c60d

## Response 403:

  - `403` (unknown)
    Forbidden

## Response 403 fields (*/*):

  - `supportToken` (string)
    Example: 1171c60d

